MCC/LIiME - Y ny4ywieHve #27

YnyyweHve # 22 (3akpbiTa): 2. 3arpyaka nonHOro rpadya nporpammbl ¢ y4ETOM NPUBA3KM TUMOB 1 NEPEMEHHbIX K OKPYXEHUAM

2.3. OueHka TunoB (KoHCTpyKuun .T u .TEnv)
10/08/2013 01:38 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: m.bakhterev % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
OueHka Trnos (koHcTpykumn .T u .TEnv)

Subtasks:

Ynyywenwve # 28: 2.3.1. .T pekypcuBHas oueHKka ¢ co3faHnem Tabnuupl, Noxoxen Ha Tabnuuy a... 3akpbiTa
Ynydwenne # 29: 2.3.2. 3aHeceHWe NPMBA3KK TUNA K HEKOTOPOMY MMEHM npu nomowm .TEnv. 3akpbiTa
History

#1 - 10/08/2013 01:57 PM - a.efimov_multiclet

- Subject changed from OueHka tmnos (koHcTpykumn . T u . TEnv) to 2.3. OueHka tmnos (KoHcTpyKumm . T n . TEnv)

#2 - 10/08/2013 02:08 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to YnyweHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hogas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to SakpbiTa
